CQRTST(3)

SYNOPSIS
SUBROUTINE CQRTST (LUN, KPRINT, IPASS)

NAME
cqrtst - Quick check for CPQR79.

LIBRARY
SLATEC

TYPE
COMPLEX (RQRTST-S, CQRTST-C)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
CPQR79, NUMXER, PASS, R1MACH, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of R1MACH(3) to R1MACH(4). (RWC)
911010 Code reworked and simplified. (RWC and WRB)